Bug 584614 - typo in g_fname.t
typo in g_fname.t
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: anthy (Show other bugs)
12
All Linux
low Severity low
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-21 22:51 EDT by masanari iida
Modified: 2010-06-21 17:37 EDT (History)
2 users (show)

See Also:
Fixed In Version: anthy-9100h-12.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-21 17:29:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description masanari iida 2010-04-21 22:51:53 EDT
Description of problem:
There is a typo in anthy-9100h/alt-cannadic/g_fname.t

Version-Release number of selected component (if applicable):
anthy-9100h-8.fc12

How reproducible:
Always

Typo
anthy-9100h/alt-cannadic/g_fname.t

Wrong:   あべこうぼう #JN*10 #_2阿部_4公房
Correct: あべこうぼう #JN*10 #_2安部_4公房

Additional info:
This typo can be found Fedora 11 to 13(beta).

anthy-9100h/mkworddic/name.t also has the same typo.
But according to mkworddic/dict.args.in, name.t is not used.
Comment 1 Akira TAGOH 2010-05-10 07:07:14 EDT
Thank you for catching this up. this issue will be fixed in anthy-9100h-12 in all the supported releases.
Comment 2 Fedora Update System 2010-05-10 07:48:37 EDT
anthy-9100h-12.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/anthy-9100h-12.fc13
Comment 3 Fedora Update System 2010-05-10 07:49:23 EDT
anthy-9100h-12.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/anthy-9100h-12.fc12
Comment 4 Fedora Update System 2010-05-10 07:50:58 EDT
anthy-9100h-12.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/anthy-9100h-12.fc11
Comment 5 Fedora Update System 2010-05-10 17:51:43 EDT
anthy-9100h-12.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update anthy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/anthy-9100h-12.fc13
Comment 6 Fedora Update System 2010-05-11 15:38:11 EDT
anthy-9100h-12.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update anthy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/anthy-9100h-12.fc11
Comment 7 Fedora Update System 2010-05-11 15:39:49 EDT
anthy-9100h-12.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update anthy'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/anthy-9100h-12.fc12
Comment 8 Fedora Update System 2010-06-21 17:29:22 EDT
anthy-9100h-12.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2010-06-21 17:33:38 EDT
anthy-9100h-12.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2010-06-21 17:37:44 EDT
anthy-9100h-12.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.